### Function

# Gtk test_accessible_has_state

since: 4.0

#### Declaration [src]

    gboolean
    gtk_test_accessible_has_state (
      GtkAccessible* accessible,
      GtkAccessibleState state
    )

#### Description [src]

Checks whether the `GtkAccessible` has `state` set.

Available since: 4.0

#### Parameters

`accessible`

  Type: `GtkAccessible`

  A `GtkAccessible`

  The data is owned by the caller of the function.

`state`

  Type: `GtkAccessibleState`

  A `GtkAccessibleState`

#### Return value

Type: `gboolean`

`TRUE` if the `state` is set in the `accessible`.